Subject: Re: B20: Bug in windres???
From: [email-masked] (Anders Norlander)

6 Dec 1998 16:33:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Charles Wilson <[email-masked]>
Cc: Jens Yllman <[email-masked]>, [email-masked]

Charles Wilson wrote:
> 
> Jens -
>     Did you ever get an answer to this question? I'm using a .rc file that
> works fine with Mickeysoft tools, but with windres, my executable has the
> icons, and a _blank_ version properties page. I'm pretty sure it's a bug in
> windres, since I did the following experiment:

Yes, it is a bug. There is also a bug with edit controls
that makes apps crash. However, this happens *very* rarely,
it has happened only once to me. Haven't looked into it, though.

Anders Norlander
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".